@charset "utf-8";
/* CSS Document */

*
{
	margin:0;
	padding:0;
	outline:none;
}
body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	background:#666 url(hg_bankhammer.jpg) top center no-repeat;
	background-attachment:fixed;
	text-align:center;
}
h1
{
	font-size:16px;
}

nav
{
	display:inline-block;
	margin:60px 0 0 0;
	width:800px;
	height:auto;
}
nav ul
{
	display:inline-block;
	padding:0 0 20px 0;
	width:100%;
	float:left;
}
nav a
{
	display:inline-block;
	width:inherit;
	height:inherit;
	font-size:16px;
	letter-spacing:1px;
	text-decoration:none;
	color:#fff;
}
nav ul li
{
	display:inline-block;
	list-style:none;
	border:solid 2px #fff;
	border-collapse:collapse;
	height:96px;
	text-align:right;
	margin:0 20px 0 0;
	float:left;
	
}
nav ul li a:hover
{
	background-color:#a8cd00;
}
nav ul li a span
{
	display:inline-block;
	margin:60px 15px 0 0;
}
#redhousehead
{
	position:fixed;
	z-index:100;
	top:0;
	width:100%;
	height:auto;
	background:#444 url(hg_bankhammer.jpg) top center no-repeat;
}
#redhouseinhalt
{
	display:inline-block;
	
	width:800px;
	text-align:left;
	background-color:#fff;
	padding:260px 0 0 0;
	margin:auto;
	
}
.redhouseactiv a
{
	background-color:#a8cd00;
}
.redhouselogo
{
	width:96px;
	height:96px;
	margin:0;
}
.redhouselogo img
{
	border:none;
}
.redhousew100 li
{
	display:inline-block;
	width:96px;
	height:96px;
	text-align:center;
}
.redhousew100 li a span
{
	display:inline-block;
	margin:60px 0 0 0;
}
.redhousew100 .redhousew10040 a span
{
	margin:40px 0 0 0;
}
.redhousehsmall li
{
	height:50px;
}
.redhousehsmall li  a  span
{
	margin:17px 15px;
	font-weight:normal;
}
.redhouse400 
{
	width:400px;
}

.redhousew212
{
	width:209px;
}

.redhousesub a 
{
	display:inline-table;
	width:173px;
	text-align:center;
	background-color:#FFF;
}
.redhousesub a:hover > span
{
	background-color:#fff;
	color:#a8cd00;
	
}

.redhousesub a span
{
	display:table-cell;
	vertical-align:middle;
	background-color:#fff;
	font-size:12px;
	letter-spacing:normal;
	color:#000;
	 -moz-transition: color 0.3s linear ;
	-webkit-transition: color 0.3s linear ;
	-o-transition: color 0.3s linear ;
	-ms-transition: color 0.3s linear ;
	transition: color 0.3s linear ;	
}
.redhouseflr
{
	display:inline-block;
	float:right;
	margin:0;
	padding:0;
}

p.kontimpress
{
	text-align:center!important;
	padding:40px 0 0 0!important;
}
p.kontimpress strong
{
	font-weight: normal!important; 
	letter-spacing:-1px!important;
}
.pad
{
	display:block;
	width:100%;
	height:20px;
}


footer 
{
	text-align:center;
	width:800px;
	margin:auto;
	padding-bottom:40px;
}
footer address a
{
	display:inline-block;
	width:100%;
	font-size:12px;
	text-decoration:none;
	letter-spacing:1px;
	font-style:normal;
	color:#fff;
}
footer address a:hover
{
	background-color:#a8cd00;
	color:#333;
}
footer nav
{
	margin:20px 0 0 0 ;
}
footer nav ul li
{
	float:right;
	margin: 0 0 0 20px;
}
footer .datenschutz a{color:#fff;text-decoration:none;}
footer .datenschutz a:visited{color:#fff;}
footer .datenschutz a:hover {
	background-color:#a8cd00;
	color:#333;
	}
footer .datenschutz
{
	margin-top:15px;
	color:#fff;
}
article 
{
	display:inline-block;
	margin:60px 0 0 0;
	width:100%;
}
article .redhousecolumne
{
	display:inline-block;
	width:340px;
	float:left;
	padding:0 0 0 42px;
}
article .redhousezeile
{
	width:722px;
	margin:0 0 0 42px;
}



.redhousezeile  ul li
{
	margin:0 0 0 16px;
}

.linkpdf a
{
	color:#666;
	
}

.linkpdf a:visited
{
	color:#a8cd00;
}
.linknet a
{
	color:#333;
	font-weight:bold;
}
.linknet a:visited
{
	color:#a8cd00;
}


article .redhousecolumne ul li
{
	
	margin:0 0 0 16px;
	
}

.redhouseimgc
{
	text-align:center;
	padding:30px 0 30px 0;
}





nav a
{
    -moz-transition: background-color 0.4s linear ;
	-webkit-transition: background-color 0.4s linear ;
	-o-transition: background-color 0.4s linear ;
	transition: background-color 0.4s linear ;	
}
.redhousefimg
{
	display:inline;
	border:#fff 2px solid;
	float:left;
}
.green
{
	background-color:#a8cd00;
	color:#222;
    padding:10px 10px 10px 10px;
}
article ol li 
{
	list-style-position:inside;
	
}